<!DOCTYPE html>









	<html lang="pt-BR" xmlns:og="http://ogp.me/ns#">
		<head>
			<script type="application/ld+json">
			    {
			      "@context": "http://schema.org",
			      "@type": "Organization",
			      "url": "https://www.acer.com/ac/pt/BR/content/home",
			      "name" : "Acer",
			      "alternateName" : "Acer BR",
			      "logo": "//static.acer.com/up/Resource/Libraries/Acer/4415/images/logo.svg",
			      "sameAs" : [
				  "https://www.facebook.com/AcerdoBrasil",
							  "https://www.instagram.com/Acer/",
							  "https://twitter.com/acer",
							  "https://www.youtube.com/user/acer",
							  "http://www.facebook.com/feeds/page.php?format=rss20&id=394131587297823"
		             ]
			    }
			</script>
			<base href="https://www.acer.com/ac/"/>

				<meta name="msapplication-tap-highlight" content="no" />
				<meta http-equiv="X-UA-Compatible" content="IE=EDGE"/>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
				<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
				<meta name="msapplication-config" content="none"/>
				<meta name="robots" content="noydir" />
				<meta name="robots" content="noodp" />

			<meta name="keywords" content="Acer, notebook, desktop, Timeline, TimelineX, Aspire One, Aspire, TravelMate, Revo, Predator, Ethos"/>
		<meta name="description" content="A linha de produtos Acer inclui notebooks e PCs desktop, tablets, smartphones, monitores, projetores e soluções em nuvem para usuários domésticos, empresas, governo e educação."/>  <link rel="alternate" href="https://www.acer.com/worldwide" hreflang="x-default"/>
				<link rel="alternate" href="https://www.acer.com/ac/en/GB/content/home"   hreflang="en-GB" />

				<link rel="alternate" href="https://www.acer.com/ac/it/IT/content/home"   hreflang="it" />

				<link rel="alternate" href="https://www.acer.com/ac/en/US/content/home"   hreflang="en" />

				<link rel="alternate" href="https://www.acer.com/ac/en/SA/content/home"   hreflang="en-SA" />

				<link rel="alternate" href="https://www.acer.com/ac/en/IL/content/home"   hreflang="iw" />

				<link rel="alternate" href="https://www.acer.com/ac/de/DE/content/home"   hreflang="de" />

				<link rel="alternate" href="https://www.acer.com/ac/es/ES/content/home"   hreflang="es-ES" />

				<link rel="alternate" href="https://www.acer.com/ac/fr/FR/content/home"   hreflang="fr" />

				<link rel="alternate" href="https://www.acer.com/ac/no/NO/content/home"   hreflang="no" />

				<link rel="alternate" href="https://www.acer.com/ac/nl/BE/content/home"   hreflang="nl-BE" />

				<link rel="alternate" href="https://www.acer.com/ac/fr/BE/content/home"   hreflang="fr-BE" />

				<link rel="alternate" href="https://www.acer.com/ac/en/SI/content/home"   hreflang="sl" />

				<link rel="alternate" href="https://www.acer.com/ac/tr/TR/content/home"   hreflang="tr" />

				<link rel="alternate" href="https://www.acer.com/ac/pl/PL/content/home"   hreflang="pl" />

				<link rel="alternate" href="https://www.acer.com/ac/da/DK/content/home"   hreflang="dk" />

				<link rel="alternate" href="https://www.acer.com/ac/de/CH/content/home"   hreflang="de-CH" />

				<link rel="alternate" href="https://www.acer.com/ac/fr/CH/content/home"   hreflang="fr-CH" />

				<link rel="alternate" href="https://www.acer.com/ac/fi/FI/content/home"   hreflang="fi" />

				<link rel="alternate" href="https://www.acer.com/ac/sv/SE/content/home"   hreflang="se" />

				<link rel="alternate" href="https://www.acer.com/ac/nl/NL/content/home"   hreflang="nl" />

				<link rel="alternate" href="https://www.acer.com/ac/es/MX/content/home"   hreflang="es-MX" />

				<link rel="alternate" href="https://www.acer.com/ac/ro/RO/content/home"   hreflang="ro" />

				<link rel="alternate" href="https://www.acer.com/ac/en/AU/content/home"   hreflang="en-AU" />

				<link rel="alternate" href="https://www.acer.com/ac/en/NZ/content/home"   hreflang="en-NZ" />

				<link rel="alternate" href="https://www.acer.com/ac/hr/HR/content/home"   hreflang="hr" />

				<link rel="alternate" href="https://www.acer.com/ac/hu/HU/content/home"   hreflang="hu" />

				<link rel="alternate" href="https://www.acer.com/ac/en/MY/content/home"   hreflang="ml" />

				<link rel="alternate" href="https://www.acer.com/ac/el/GR/content/home"   hreflang="el" />

				<link rel="alternate" href="https://www.acer.com/ac/cs/CZ/content/home"   hreflang="sk" />

				<link rel="alternate" href="https://www.acer.com/ac/pt/BR/content/home"   hreflang="pt-BR" />

				<link rel="alternate" href="https://www.acer.com/ac/pt/PT/content/home"   hreflang="pt" />

				<link rel="alternate" href="https://www.acer.com/ac/zh/TW/content/home"   hreflang="zh" />

				<link rel="alternate" href="https://www.acer.com/ac/en/ZA/content/home"   hreflang="af" />

				<link rel="alternate" href="https://www.acer.com/ac/ja/JP/content/home"   hreflang="ja" />

				<link rel="alternate" href="https://www.acer.com/ac/de/AT/content/home"   hreflang="de-AT" />

				<link rel="alternate" href="https://www.acer.com/ac/sr/RS/content/home"   hreflang="sr" />

				<link rel="alternate" href="https://www.acer.com/ac/ru/UA/content/home"   hreflang="ru-UA" />

				<link rel="alternate" href="https://www.acer.com/ac/en/ID/content/home"   hreflang="in" />

				<link rel="alternate" href="https://www.acer.com/ac/en/IN/content/home"   hreflang="hi" />

				<link rel="alternate" href="https://www.acer.com/ac/en/SG/content/home"   hreflang="en-SG" />

				<link rel="alternate" href="https://www.acer.com/ac/th/TH/content/home"   hreflang="th" />

				<link rel="alternate" href="https://www.acer.com/ac/vi/VN/content/home"   hreflang="vi" />

				<link rel="alternate" href="https://www.acer.com/ac/en/CA/content/home"   hreflang="en-CA" />

				<link rel="alternate" href="https://www.acer.com/ac/fr/CA/content/home"   hreflang="fr-CA" />

				<link rel="alternate" href="https://www.acer.com/ac/ru/RU/content/home"   hreflang="ru" />

				<link rel="alternate" href="https://www.acer.com/ac/bg/BG/content/home"   hreflang="bg" />

				<link rel="alternate" href="https://www.acer.com/ac/es/AR/content/home"   hreflang="es" />

				<link rel="alternate" href="https://www.acer.com/ac/en/AE/content/home"   hreflang="ar" />

				<link rel="alternate" href="https://www.acer.com/ac/en/PH/content/home"   hreflang="en-PH" />

				<link rel="alternate" href="https://www.acer.com/ac/zh/HK/content/home"   hreflang="zh-HK" />

				<link rel="alternate" href="https://www.acer.com/ac/zh/CN/content/home"   hreflang="zh-CN" />

				<link rel="alternate" href="https://www.acer.com/ac/ko/KR/content/home"   hreflang="ko" />

				<link rel="alternate" href="https://www.acer.com/ac/en/EE/content/home"   hreflang="lt" />

				<link rel="alternate" href="https://www.acer.com/ac/en/KH/content/home"   hreflang="km" />

				<link rel="alternate" href="https://www.acer.com/ac/en/LA/content/home"   hreflang="lo" />

				<link rel="alternate" href="https://www.acer.com/ac/en/MM/content/home"   hreflang="my" />

				<link rel="alternate" href="https://www.acer.com/ac/es/CL/content/home"   hreflang="es-CL" />

			<title>Acer Brasil</title>


		<link rel="stylesheet" type="text/css" href="//fonts.acer.com/acer-font-4415.css">


				<link rel="stylesheet" type="text/css" href="//static.acer.com/up/Resource/Libraries/Acer/4415/css/grid.css" />

				<link rel="stylesheet" type="text/css" href="//static.acer.com/up/Resource/Libraries/Acer/4415/css/jquery.bxslider.css" />

				<link rel="stylesheet" type="text/css" href="//static.acer.com/up/Resource/Libraries/Acer/4415/css/normalize.css" />

				<link rel="stylesheet" type="text/css" href="//static.acer.com/up/Resource/Libraries/Acer/4415/css/style.css" />

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/jquery-1.7.2.min.js"></script>

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/jquery-ui-1.10.4.custom.min.js"></script>

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/jquery.bxslider.min.js"></script>

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/jquery.menu-aim.min.js"></script>

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/jquery.mobile.custom-touch.min.js"></script>

				<script type="text/javascript" src="//static.acer.com/up/Resource/Libraries/Acer/4415/scripts/zcommon.min.js"></script>


		<script type="text/javascript">
			jQuery(document).ready(function() {
				AcerUi.init();
			});
			/*jQuery(document).ready(function() {
				Acer40Ui.init();
			});*/
	 	</script>

		</head>
		<body onload="_onLoadMM('//www.acer.com/ac/pt/BR/json/content/mm-sitenav', false)">
			<h1 class="ht">Acer</h1>

		<!-- Google Tag Manager -->
		<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-KR777P"
		height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-KR777P');</script>
		<!-- End Google Tag Manager -->

		<div style="display:none" class="localization" data-service="//www.acer.com"   data-acnt="https://www.acer.com/hub" data-mm-res='//static.acer.com/' data-sso='https://account.acer.com' data-countryisocode="BR" data-languageisocode="pt"></div>
		<div id="midLandFixer"></div>
		<div id="viewportFixer"></div>
		<div class="zh-searchCategory searchCategory">
			<span data-cat="product">Em produtos</span>
			<span data-cat="support">No Suporte Técnico</span>
			<span data-cat="press">Em Meios de comunicação</span>
		</div>


	<div class="newStyle">
	  <!--googleoff: index-->
		<header>
			<div class="header zh-header ">
				<div class="container max-width-d">
					<div class="row gutter">
						<div class="col gutter contHeader">

							<div itemscope itemtype="//schema.org/Organization" class="menuBar">
								<a class="logo zh-logo" itemprop="url" href="pt/BR/content/home" title="Acer Brasil
">
									Acer Brasil

  	<img itemprop="logo" class="logogreen" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/logo.svg" alt="Acer Brasil" title="Acer Brasil">

								</a>
								<div class="contMobileMenu">
									<div class="zh-toggleMobileMenu mobileMenu">
										<div class="mobileMenuBar"></div>
									</div>
								</div>
							</div>

							<div class="zh-sideMenu navigation scrollbarCustom">

								<div class="bgSearchBox">
									<div class="zh-searchBox searchBox">
										<input autofocus title="Procura" type="text" placeholder="Procura" class="fs-3 zh-searchFieldGsaTop zh-searchAutocomplete" autocomplete="off" rel="pt/BR/search?q={0}">
											<i class="fs-4 zh-closeSearch icon icon-ai-close"></i>
									</div>
								</div>

  								<div class="contSuggestionTop zh-contSuggestionDisplay">
									<div class="container max-width-d">
										<div class="row gutter">
											<div class="col a-12 zh-searchSuggestionGsaTop">
											</div>
										</div>
									</div>
								</div>

          						<div class="menuLeft">
  									<ul class="zh-MMhover">

			<li>
				<div class="col a-float-none b-float-none">
						<a aria-haspopup="true" data-id="214393" href="https://br-store.acer.com" class="zh-lnkMenu  fs--1" title="Store"
			target="_blank"
		>
							Store
							<!---->

						</a>
				</div>

			</li>
			<li>
				<div class="col a-float-none b-float-none">
						<a aria-haspopup="true" data-id="209594" href="" class="zh-lnkMenu zh-withMenu fs--1" title="Para casa
" >
							Para casa

							<!--<i class="icon icon-ai-arrow-down"></i>-->
							<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i>
						</a>
				</div>

				<div class="row gutter zh-mega mega">
					<div class="container max-width-d">


					<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none">

						<div class="col a-12 margin-s">
							<nav>
								<ul class="zh-subNavMenu">

							<li>
								<h4 class="fs-0 margin-bottom-xs margin-top-0">Produtos</h4>
							</li>


									<li>
										<a class="hoverEvent fs--1" title="Notebooks" href="pt/BR/content/group/laptops" >
											Notebooks
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Desktops" href="pt/BR/content/group/desktops" >
											Desktops
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Tablets" href="pt/BR/content/group/tablets" >
											Tablets
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Monitores" href="pt/BR/content/group/monitors" >
											Monitores
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Projetores" href="pt/BR/content/group/projectors" >
											Projetores
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Virtual & Mixed Reality" href="pt/BR/content/group/virtualmixedreality" >
											Virtual & Mixed Reality
										</a>
									</li>

									<li>
										<a class="hoverEvent fs--1" title="Produtos novos." href="pt/BR/content/new-products" >
											Produtos novos.
										</a>
									</li>

								</ul>
							</nav>
						</div>

						</div>
					</div>


					<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none">

						<div class="col a-12 margin-s">
							<nav>
								<ul class="zh-subNavMenu">

							<li>
								<h4 class="fs-0 margin-bottom-xs margin-top-0">Gaming</h4>
							</li>


								<li>
									<a class=" fs--1" title="Gaming" href="pt/BR/content/acer-gaming" >
										Gaming
									</a>
								</li>

								</ul>
							</nav>
						</div>

						</div>
					</div>


				<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn filters_no_a_b hideMmProduct zh-mmProd1" style="min-height:280px;">
					<div class="col a-12 zh-linkSubNav subNav" style="float:none">
						<a class="megaProduct margin-top-s" title="Séries">
							<div class="align-center cntProductTagCenter">
								<p class="pButton text-primary-light bg-black fs--2 zh-mmProdTag hidden">Novo</p>
							</div>
							<img src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/trans.png" alt="Espaço de preenchimento vazio" title="Espaço de preenchimento vazio">
							<h4 class="fs-1 align-center margin-top-m TTnone">Séries</h4>
						</a>
					</div>
				</div>

				<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn filters_no_a_b hideMmProduct zh-mmProd2">
					<div class="col a-12 zh-linkSubNav subNav" style="float:none">
						<a class="megaProduct margin-top-s" title="Séries">
							<div class="cntProductTagCenter">
								<p class="pButton text-primary-light bg-black fs--2 zh-mmProdTag hidden">Novo</p>
							</div>
							<img src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/trans.png" alt="Espaço de preenchimento vazio" title="Espaço de preenchimento vazio">
							<h4 class="fs-1 align-center margin-top-m TTnone">Séries</h4>
						</a>
					</div>
				</div>

			</div>
		</div>

			</li>
			</li>
			<li>
				<div class="col a-float-none b-float-none">
						<a aria-haspopup="true" data-id="262671" href="" class="zh-lnkMenu zh-withMenu fs--1" title="Suporte" >
							Suporte
							<!--<i class="icon icon-ai-arrow-down"></i>-->
							<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i>
						</a>
				</div>

				<div class="row gutter zh-mega mega">
					<div class="container max-width-d">


					<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none">

						<div class="col a-12 margin-s">
							<nav>
								<ul class="zh-subNavMenu">

							<li>
								<h4 class="fs-0 margin-bottom-xs margin-top-0">Suporte</h4>
							</li>


									<li>
										<a class=" fs--1" title="Drivers e Manuais
" href="pt/BR/content/drivers" >
											Drivers e Manuais

										</a>
									</li>

									<li>
										<a class=" fs--1" title="Solicitação de reparo" href="pt/BR/content/repair-centers" >
											Solicitação de reparo
										</a>
									</li>

									<li>
										<a class=" fs--1" title="Estatus de sua reparação" href="pt/BR/content/case-status" >
											Estatus de sua reparação
										</a>
									</li>

									<li>
										<a class=" fs--1" title="Informação da garantia" href="pt/BR/content/standard-warranty" >
											Informação da garantia
										</a>
									</li>

									<li>
										<a class=" fs--1" title="Registrar um Produto" href="https://www.acer.com/hub/login.do?rtnurl=https://www.acer.com/ac/pt/BR/content/register-product" >
											Registrar um Produto
										</a>
									</li>

									<li>
										<a class=" fs--1" title="Suporte Pós-Venda" href="pt/BR/content/service-contact" >
											Suporte Pós-Venda
										</a>
									</li>

								</ul>
							</nav>
						</div>

						</div>
					</div>


							<div class="col gutter a-12 c-3 d-3 subColumn zh-subColumn support showMobile">
								<div class="col a-12 zh-linkSubNav subNav" style="float:none">
									<div class="col a-12 margin-s supportCol">
										<h4 class="filters_no_a_b fs-0 margin-bottom-xs margin-top-0">Receba ajuda para o seu Acer!</h4>
										<p class="filters_no_a_b fs--1 text-tertiary-dark margin-right-s">Identifique o seu produto Acer e forneceremos downloads, artigos de suporte e outros recursos de suporte online que ajudarão você a aproveitar mais o seu produto Acer.</p>
										<a title="Receba ajuda para o seu Acer!" class="supportLink button float-left" href="pt/BR/content/support" >Suporte</a>
									</div>
								</div>
							</div>


							<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn support ">
								<div class="col a-12 zh-linkSubNav subNav" style="float:none">
									<div class="col a-12 margin-0 supportCol">
										<a class="megaProduct supportLink" href="pt/BR/content/ask-acer" title="Perguntas Frequentes" >
											<img class="filters_no_a_b" src="//static.acer.com/up/Resource/Acer/Header/Support/20151230/FAQ.svg" alt="Perguntas Frequentes" title="Perguntas Frequentes">
											<h5 class="fs-1 align-center light capitalize margin-top-m">Perguntas Frequentes</h5>
										</a>
									</div>
								</div>
							</div>

			</div>
		</div>

			</li>
		</ul>
	</div>

		<div class="menuRight zh-menuRight">
			<ul>

			<li>
				<a class="fs--1 zh-signup" href="https://account.acer.com/sso/create" style="display:none;" title="Cadastrar-se">
						<div class="col header-lable-lh uppercase">
							Cadastrar-se
						</div>
					</a>
			</li>

			<li>
				<div class="col a-float-none b-float-none">

					<a class="fs--1 zh-login" href="https://www.acer.com/hub/login.do" style="display:none;" title="Entrar" >
						<div class="col header-lable-lh uppercase">
							Entrar
						</div>
					</a>

					<a class="fs--1 zh-lnkAccount zh-withMenu logOn zh-loguser" style="display:none;" href="#" title="user name" >
						<div class="col header-lable-lh">
							<p class="text-s text-primary-dark capitalize header-lable-lh" style="display:inline;"></p>
						</div>
						<div class="col a-float-right b-float-right">
							<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i>
						</div>
					</a>
				</div>

			<div class="zh-mega mega class hide-c-up" style="display: none;">
				<div class="container max-width-d">
					<div class="row">
						<div class="col gutter a-12 c-3 d-2 d-offset-1 zh-linkSubNav subNav">
							<nav>
								<ul>

				<li>
					<a class="fs--1 zh-myProfile  hoverEvent" href="pt/BR/content/my-profile" >
						Meu perfil
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myProducts  hoverEvent" href="pt/BR/content/my-products" >
						Meus produtos
					</a>
				</li>

				<li>
					<a class="fs--1 zh-registerProduct  hoverEvent" href="pt/BR/content/register-product" >
						Registrar um produto
					</a>
				</li>

				<li>
					<a class="fs--1 zh-abApps  hoverEvent" href="https://www.cloud.acer.com/ops/login"
			target="_blank"
		>
						abApps
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myCommunity  hoverEvent" href="https://community.acer.com/pt"
			target="_blank"
		>
						Minha Comunidade
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myOsc  hoverEvent" href="https://br.answers.acer.com/app/account/sso_transfer?url=https://br.answers.acer.com/app/support-history"
			target="_blank"
		>
						Seu histórico de suporte
					</a>
				</li>

									<li>
										<a href="#" class="fs--1 zh-logout" data-logout="https://www.acer.com/hub/logout.do" title="Sair">
											Sair
										</a>
									</li>
								</ul>
							</nav>
						</div>
					</div>
				</div>
			</div>

			</li>

			<li>
				<a class="fs--1 zh-openSearch" href="http://#" title="Procura" >
					<div class="col filters_no_a_b">
						<i class="fs-1 icon log-icon icon-ai-search"></i>
					</div>

				</a>
			</li>

		</ul>
    </div>

			<div class="row gutter zh-mega zh-megaRight megaRight" style="width:100%">
				<div class="container max-width-d">
					<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none;">
							<div class="col a-12  margin-s">
								<nav>
									<ul class="zh-subNavMenu">
										<li>
											<h4 class="fs-0 margin-bottom-xs margin-top-0">Entrar</h4>
										</li>

				<li>
					<a class="fs--1 zh-myProfile  hoverEvent" href="pt/BR/content/my-profile" >
						Meu perfil
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myProducts  hoverEvent" href="pt/BR/content/my-products" >
						Meus produtos
					</a>
				</li>

				<li>
					<a class="fs--1 zh-registerProduct  hoverEvent" href="pt/BR/content/register-product" >
						Registrar um produto
					</a>
				</li>

				<li>
					<a class="fs--1 zh-abApps  hoverEvent" href="https://www.cloud.acer.com/ops/login"
			target="_blank"
		>
						abApps
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myCommunity  hoverEvent" href="https://community.acer.com/pt"
			target="_blank"
		>
						Minha Comunidade
					</a>
				</li>

				<li>
					<a class="fs--1 zh-myOsc  hoverEvent" href="https://br.answers.acer.com/app/account/sso_transfer?url=https://br.answers.acer.com/app/support-history"
			target="_blank"
		>
						Seu histórico de suporte
					</a>
				</li>

										<li>
											<a href="#" class="fs--1 zh-logout" data-logout="https://www.acer.com/hub/logout.do" title="Sair">
												Sair
											</a>
										</li>
									</ul>
								</nav>
							</div>
						</div>
					</div>
					<div class="col gutter a-12 c-3 d-3 subColumn zh-subColumn">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none;">
							<div class="col a-12  margin-s">
								<nav>
									<ul class="zh-subNavMenu">
										<li>
											<h4 class="fs-0 margin-bottom-m margin-top-0 align-center">Preenchimento do perfil</h4>
										</li>
										<li>
											<a class="hoverEvent fs--1" title="Meu perfil" href="pt/BR/content/my-profile" >
												<div class="col user-sprite-container margin-bottom-xxs">
													<img class="centerImage Sprite-off zh-hProfile" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/Phone-number.svg" alt="Meu perfil" title="Meu perfil">
												</div>
												<div class="col margin-left-s">
													<p class="text-tertiary-dark align-center margin-0" style="display: inline;line-height: 45px;">Meu perfil</p>
												</div>
											</a>
										</li>
										<div class="clearfix"></div>
										<li>
											<a class="hoverEvent fs--1" title="Produto" href="pt/BR/content/my-products" >
												<div class="col user-sprite-container margin-bottom-xxs">
													<img class="centerImage Sprite-off zh-hProduct" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/Product.svg" alt="Produto" title="Produto">
												</div>
												<div class="col margin-left-s">
													<p class="text-tertiary-dark align-center margin-0" style="display: inline;line-height: 45px;">Produto</p>
												</div>
											</a>
										</li>
										<div class="clearfix"></div>
										<li>
											<a class="hoverEvent  fs--1" title="Acer Community" href="https://community.acer.com/pt" >
												<div class="col user-sprite-container margin-bottom-xxs">
													<img class="centerImage Sprite-off zh-hCommunity" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/Communuty.svg" alt="Acer Community" title="Acer Community">
												</div>
												<div class="col margin-left-s">
													<p class="text-tertiary-dark align-center margin-0" style="display: inline;line-height: 45px;">Acer Community</p>
												</div>
											</a>
										</li>
										<div class="clearfix"></div>
										<li>
											<a class="hoverEvent  fs--1" title="Respostas
" href="https://br.answers.acer.com/app/account/sso_transfer?url=https://br.answers.acer.com/app/support-history" >
												<div class="col user-sprite-container margin-bottom-xxs">
													<img class="centerImage Sprite-off zh-hOsc" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/OSC.svg" alt="Respostas
" title="Respostas
">
												</div>
												<div class="col margin-left-s">
													<p class="text-tertiary-dark align-center margin-0" style="display: inline;line-height: 45px;">Respostas
</p>
												</div>
											</a>
										</li>
									</ul>
								</nav>
							</div>
						</div>
					</div>
					<div class="col gutter a-12 c-3 d-2 subColumn zh-subColumn noBorder filters_no_a_b">
						<div class="col a-12 zh-linkSubNav subNav" style="float:none">
							<a class="megaProduct margin-top-s">
								<h4 class="fs-0 margin-bottom-xs margin-top-0 align-center zh-hLatestProdText">
									Seu último produto registrado
								</h4>
								<a class="zh-hProd no-underline" href="pt/BR/content/register-product">
									<img class="centerImage" style="height:100px;" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/general-product.svg" alt="Imagem genérica do produto" title="Imagem genérica do produto">
									<h4 class="fs-1 align-center light zh-hSn">

									</h4>
								</a>
								<a class="zh-hRegProdText no-underline" href="pt/BR/content/register-product">
									<p class="uppercase align-center margin-top-m fs-0">
										Registrar um produto
									</p>
								</a>
								<img alt="O conteúdo está carregando" title="O conteúdo está carregando" class="zh-hloading loading" src="//static.acer.com/up/Resource/Libraries/Acer/4415/images/loading-icon.svg" />
							</a>
						</div>
					</div>

				</div>
			</div>


</div>
</div>
</div>
</div>
</div>
</header>
<!--googleon: index-->
</div>



	<div class="newStyle">
		<div class="zh-bxsliderCont">
			<div class="container max-width-e">
				<div data-oid="507634" class="showGallery bxslider area507634">

				<div class="el">

			<style>

				@media screen and (min-width: 0em) and (max-width: 39.999em) {
					.newStyle .banner-gpc2019 { top: 20px; }
				}

				@media screen and (min-width: 40em) and (max-width: 63.999em) {
					.newStyle .banner-gpc2019 { top: 20px; }
				}

				@media screen and (min-width: 64em) and (max-width: 89.999em) {
					.newStyle .banner-gpc2019 { top: 5px; }
				}

				@media screen and (min-width: 90em) {
					.newStyle .banner-gpc2019 { top: 20px; }
				}

			</style>


			<div class="bg zh-hpbg">

				<a title=""  href="pt/BR/content/nextatacer-newyork-2019" >

			<img alt="" title="" data-id="507634" style="width:100%!important;" class="zh-img-definition "
					data-viewport-c="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/GPC_2019_Large.jpg"

					data-viewport-d="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/GPC_2019_Large.jpg"

					data-viewport-e="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/GPC_2019_Large.jpg"

					data-viewport-b="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/GPC_2019_Medium.jpg"

					data-viewport-a="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/1/GPC_2019_Small.jpg"
				 src="
					//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/GPC_2019/20190327/GPC_2019_Large.jpg
				">


					</a>

			</div>


			<div class="tx banner-gpc2019 container max-width-d">
				<div class="row gutter">
					<div class="col gutter a-offset-1 a-10 b-offset-1 b-10  ">


			<h2 class="align-center  text-primary-dark fs-5 bold">

				next@acer
			</h2>

			<p  id="gpc-descr"  class="fs-2 align-center  text-primary-dark">

                <b>April 11 10:00 AM CDT (UTC -5)<br>
Duggal Greenhouse, New York
</b>
<br>

#nextatacer


			</p>


							<a title="Explorar" class="button  emptyBlack"  href="pt/BR/content/nextatacer-newyork-2019">
								Explorar

							</a>


					</div>
				</div>
			</div>


		</div>

				</div>
			</div>

		</div>
	</div>


	<div class="newStyle">
		<div class="zh-bxsliderCont">
			<div class="container max-width-e">
				<div data-oid="440341" class="showGallery bxslider area440341">

				<div class="el">

			<style>

				@media screen and (min-width: 0em) and (max-width: 39.999em) {
					.newStyle .banner-mym2018 { top: 30px; }
				}

				@media screen and (min-width: 40em) and (max-width: 63.999em) {
					.newStyle .banner-mym2018 { top: 20px; }
				}

				@media screen and (min-width: 64em) and (max-width: 89.999em) {
					.newStyle .banner-mym2018 { top: 5px; }
				}

				@media screen and (min-width: 90em) {
					.newStyle .banner-mym2018 { top: 50px; }
				}

			</style>


			<div class="bg zh-hpbg">

				<a title=""  href="pt/BR/content/makeyourmark" >

			<img alt="" title="" data-id="440341" style="width:100%!important;" class="zh-img-definition "
					data-viewport-c="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-L.png"

					data-viewport-d="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-L.png"

					data-viewport-e="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-L.png"

					data-viewport-b="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-M.png"

					data-viewport-a="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-S.png"
				 src="
					//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Make_Your_Mark/20180925/bg-Make_Your_Mark-L.png
				">


					</a>

			</div>


			<div class="tx banner-mym2018 container max-width-d">
				<div class="row gutter">
					<div class="col gutter a-offset-1 a-10 b-offset-1 b-10  ">


			<h2 class="align-center  text-primary-dark fs-5 bold">

				Como você deixará sua marca?
			</h2>


							<a title="Explorar" class="button  emptyBlack"  href="pt/BR/content/makeyourmark">
								Explorar

							</a>


					</div>
				</div>
			</div>


		</div>

				</div>
			</div>

		</div>
	</div>


	<div class="newStyle">
		<div class="zh-bxsliderCont">
			<div class="container max-width-e">
				<div data-oid="328834" class="zh-partnerPar showGallery bxslider area328834">

				<div class="el">

			<style>

				@media screen and (min-width: 0em) and (max-width: 39.999em) {
					.newStyle .banner-sys { top: 20px; }
				}

				@media screen and (min-width: 40em) and (max-width: 63.999em) {
					.newStyle .banner-sys { top: 80px; }
				}

				@media screen and (min-width: 64em) and (max-width: 89.999em) {
					.newStyle .banner-sys { top: 50px; }
				}

				@media screen and (min-width: 90em) {
					.newStyle .banner-sys { top: 100px; }
				}

			</style>


			<div class="bg zh-hpbg">

				<a title=""  href="pt/BR/content/predator-home" >

			<img alt="" title="" data-id="328834" style="width:100%!important;" class="zh-img-definition "
					data-viewport-c="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-e.JPG"

					data-viewport-d="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-e.JPG"

					data-viewport-e="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-e.JPG"

					data-viewport-b="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-b.PNG"

					data-viewport-a="//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-a.png"
				 src="
					//static.acer.com/up/Resource/Acer/Home/ShowcaseSlide/Predator/20180912/bg-Acer_Homepage_2018_SYS-e.JPG
				">


					</a>

			</div>


			<div class="tx banner-sys container max-width-d">
				<div class="row gutter">
					<div class="col gutter a-offset-1 a-10 b-offset-1 b-10  font-pred">


			<h2 class="align-center  text-primary-light fs-5 bold">

				INVOQUE SUA FORÇA
			</h2>


							<a title="Explorar" class="button  emptyWhite"  href="pt/BR/content/predator-home">
								Explorar

							</a>


					</div>
				</div>
			</div>

				<div class="container max-width-d partnerCont">
					<div class="row gutter">
						<div class="col a-12 gutter">

								<img class="zh-partnerlogo a-centerImage b-centerImage c-float-right d-float-right e-float-right f-float-right " src="//static.acer.com/up/Resource/Acer/Predator_Minisite/Home/Main_Banner/20180912/Intel-badge_family.png" alt="alt" title="alt"/>

									<p  class="divider font-pred    a-align-center b-align-center c-float-right c-align-right d-float-right d-align-right e-float-right e-align-right f-float-right f-align-right  fs-1 text-primary-light">Predator com a tecnologia Intel<sup>®</sup>. Jogue como os Profissionais.</p>

					</div></div></div>


		</div>

				</div>
			</div>

		</div>
	</div>

		<div class="newStyle">
			<div class="container bg-gray-2">
				<div class="container max-width-d">
					<div class="row inline-centered-cnt">

					<div class="col gutter a-6 c-3 margin-bottom-l margin-top-s float-none  inline-centered">

						<a href="pt/BR/content/series/spin3"
			class="align-center no-underline"
		  title="Spin 3">

								<p class="pButton text-primary-light bg-black padding-top-0 padding-bottom-0 fs--2" style="height:auto">Novo</p>
								<img alt="Spin 3" title="Spin 3" src="//static.acer.com/up/Resource/Acer/Home/Product_Highlights/20180823/acer-Spin_3_Slinky_WL.png">
								<h3 class="fs-1 align-center normal"><span class=" bold italic">  Spin</span><span > 3</span></h2>
						</a>
					</div>

					<div class="col gutter a-6 c-3 margin-bottom-l margin-top-s float-none  inline-centered">

						<a href="pt/BR/content/series/acerchromebooktab10"
			class="align-center no-underline"
		  title="Acer Chromebook Tab 10">

								<p class="pButton text-primary-light bg-black padding-top-0 padding-bottom-0 fs--2" style="height:auto">Novo</p>
								<img alt="Acer Chromebook Tab 10" title="Acer Chromebook Tab 10" src="//static.acer.com/up/Resource/Acer/Home/Product_Highlights/20180328/1/Acer-Chromebook-Tab-10.png">
								<h3 class="fs-1 align-center normal"><span class=" bold italic">  Acer Chromebook</span><span > Tab 10</span></h2>
						</a>
					</div>

					<div class="clearfix hide-c-up"></div>

					<div class="col gutter a-6 c-3 margin-bottom-l margin-top-s float-none  inline-centered">

						<a href="pt/BR/content/series/swift3"
			class="align-center no-underline"
		  title="Swift 3">

								<p class="pButton text-primary-light bg-black padding-top-0 padding-bottom-0 fs--2" style="height:auto">Novo</p>
								<img alt="Swift 3" title="Swift 3" src="//static.acer.com/up/Resource/Acer/Home/Product_Highlights/20180814/Swift3_Miller_silver.png">
								<h3 class="fs-1 align-center normal"><span class=" bold italic">  Swift</span><span > 3</span></h2>
						</a>
					</div>

					<div class="col gutter a-6 c-3 margin-bottom-l margin-top-s float-none  inline-centered">

						<a href="pt/BR/content/predator-series/predatorhelios500"
			class="align-center no-underline"
		  title="Predator Helios 500">

								<p class="pButton text-primary-light bg-black padding-top-0 padding-bottom-0 fs--2" style="height:auto">Novo</p>
								<img alt="Predator Helios 500" title="Predator Helios 500" src="//static.acer.com/up/Resource/Acer/Home/Product_Highlights/20180802/Helios_500_Product-Features.png">
								<h3 class="fs-1 align-center normal"><span class="font-pred  light">  Predator Helios 500</span></h2>
						</a>
					</div>

					</div>
				</div>
			</div>
		</div>

		<div class="newStyle">
			<div class="container tertiaryHighlight bg-gray-2">
				<div class="container max-width-e">
					<div class="row inline-centered-cnt">

				<div class="col a-12 b-6 c-3 float-none inline-centered ">
	                <div class="col a-12 c-12">

						<a class="contSelect margin-0 "  title="Predator Thronos">
							<div class="secondaryHilightCont">

					<div class="margin-0">
						<img class="centerImage2" src="//static.acer.com/up/Resource/Acer/Predator_Minisite/Home/Main_Banner/20190124/Highlight_Thronos.jpg" title="Predator Thronos" alt="Predator Thronos">
					</div>

					<div class="tertiaryTextCont col a-12 gutter">
						<h3 class="fs-2 align-center margin-bottom-m text-primary-light">
							Predator Thronos
						</h3>
					</div>

					<div class="tile-overlay">
						<div class="tile-text-wrapper">
							<div class="tile-text">
								<div class="tile-text-inner-middle">
									<p class="fs-0 align-center text-primary-light">
										DISTORÇA A SUA REALIDADE
									</p>

					<object>
						<a  href="pt/BR/content/predator-thronos" title="Predator Thronos" class="text-primary-light align-center uppercase">
							Descubra mais
						</a>
					</object>

								</div>
							</div>
						</div>
					</div>

							</div>
						</a>

					</div>
				</div>

				<div class="col a-12 b-6 c-3 float-none inline-centered ">
	                <div class="col a-12 c-12">

						<a class="contSelect margin-0 "  title="Outros produtos Acer AMD">
							<div class="secondaryHilightCont">

					<div class="margin-0">
						<img class="centerImage2" src="//static.acer.com/up/Resource/Acer/Home/Promotion_Highlights/20181123/AMD_Tertiary_Banner.jpg" title="Outros produtos Acer AMD" alt="Outros produtos Acer AMD">
					</div>

					<div class="tertiaryTextCont col a-12 gutter">
						<h3 class="fs-2 align-center margin-bottom-m text-primary-light">
							Outros produtos Acer AMD
						</h3>
					</div>

					<div class="tile-overlay">
						<div class="tile-text-wrapper">
							<div class="tile-text">
								<div class="tile-text-inner-middle">
									<p class="fs-0 align-center text-primary-light">
										Desempenho totalmente abrangente
									</p>

					<object>
						<a  href="pt/BR/content/amd-products" title="Outros produtos Acer AMD" class="text-primary-light align-center uppercase">
							Descubra mais
						</a>
					</object>

								</div>
							</div>
						</div>
					</div>

							</div>
						</a>

					</div>
				</div>

				<div class="col a-12 b-6 c-3 float-none inline-centered ">
	                <div class="col a-12 c-12">

						<a class="contSelect margin-0 "  title="Produtos para jogos Acer">
							<div class="secondaryHilightCont">

					<div class="margin-0">
						<img class="centerImage2" src="//static.acer.com/up/Resource/Acer/Home/Promotion_Highlights/20151223/Acer_Gaming.jpg" title="Produtos para jogos Acer" alt="Produtos para jogos Acer">
					</div>

					<div class="tertiaryTextCont col a-12 gutter">
						<h3 class="fs-2 align-center margin-bottom-m text-primary-light">
							Produtos para jogos Acer
						</h3>
					</div>

					<div class="tile-overlay">
						<div class="tile-text-wrapper">
							<div class="tile-text">
								<div class="tile-text-inner-middle">
									<p class="fs-0 align-center text-primary-light">
										Os produtos para jogos Acer contam com novas tecnologias inovadoras.
Ligue, prepare-se e desfrute da experiência.
									</p>

					<object>
						<a  href="pt/BR/content/acer-gaming" title="Produtos para jogos Acer" class="text-primary-light align-center uppercase">
							Descubra mais
						</a>
					</object>

								</div>
							</div>
						</div>
					</div>

							</div>
						</a>

					</div>
				</div>

				<div class="col a-12 b-6 c-3 float-none inline-centered ">
	                <div class="col a-12 c-12">

						<a class="contSelect margin-0 "  title="Prêmio">
							<div class="secondaryHilightCont">

					<div class="margin-0">
						<img class="centerImage2" src="//static.acer.com/up/Resource/Acer/Home/Promotion_Highlights/20151223/Awards.jpg" title="Prêmio" alt="Prêmio">
					</div>

					<div class="tertiaryTextCont col a-12 gutter">
						<h3 class="fs-2 align-center margin-bottom-m text-primary-light">
							Prêmio
						</h3>
					</div>

					<div class="tile-overlay">
						<div class="tile-text-wrapper">
							<div class="tile-text">
								<div class="tile-text-inner-middle">
									<p class="fs-0 align-center text-primary-light">
										Na Acer, nosso compromisso com a tecnologia, com o design e com a inovação está sempre atingindo reconhecimento por meio de prêmios internacionais de grande prestígio.
									</p>

					<object>
						<a  href="pt/BR/content/awards" title="Prêmio" class="text-primary-light align-center uppercase">
							Descubra mais
						</a>
					</object>

								</div>
							</div>
						</div>
					</div>

							</div>
						</a>

					</div>
				</div>

					</div>
				</div>
			</div>
		</div>


	<div class="newStyle">
	<!--googleoff: index-->
      <footer>
			<div class="footerNav">
				<div class="container max-width-c">
					<div class="row gutter">

				<div class="col a-12 c-3 gutter">
					<h4 class="zh-lnkFooter uppercase text-primary-light align-left text-s">Sobre a Acer<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i></h4>
					<ul>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="https://www.acer-group.com/ag/en/TW/content/ir-overview" title="Relações com investidores
" >Relações com investidores
</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/press" title="Imprensa" >Imprensa</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="https://www.acer-group.com/ag/en/TW/content/high-level-statement" title="Responsabilidade Social Corporativa" >Responsabilidade Social Corporativa</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/awards" title="Prêmio" >Prêmio</a></li>

						</ul>
					</div>

				<div class="col a-12 c-3 gutter">
					<h4 class="zh-lnkFooter uppercase text-primary-light align-left text-s">Serviços
<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i></h4>
					<ul>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/acerid-account" title="Acer ID" >Acer ID</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="http://community.acer.com/pt" title="Acer Community"
			target="_blank"
		>Acer Community</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/drivers" title="Drivers e Manuais
" >Drivers e Manuais
</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/ask-acer" title="Artigos de solução de problemas" >Artigos de solução de problemas</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/service-contact" title="Contatos
" >Contatos
</a></li>

						</ul>
					</div>

				<div class="col a-12 c-3 gutter">
					<h4 class="zh-lnkFooter uppercase text-primary-light align-left text-s">Anúncios
<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i></h4>
					<ul>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/innovations-home" title="Inovações" >Inovações</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="https://www.acer.com/hub/login.do?rtnurl=https://www.acer.com/ac/pt/BR/content/register-product" title="Registro do produto
" >Registro do produto
</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="http://www.acer.com/nextatacer" title="Next@Acer"
			target="_blank"
		>Next@Acer</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/acerdesign-home" title="Acer Design" >Acer Design</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="https://www.acer.com/ac/pt/BR/content/online-stores" title="Onde comprar" >Onde comprar</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/distribuidores" title="Distribuidores" >Distribuidores</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/software" title="Software" >Software</a></li>

						</ul>
					</div>

				<div class="col a-12 c-3 gutter">
					<h4 class="zh-lnkFooter uppercase text-primary-light align-left text-s">Lei<i class="zh-iconMobile iconMobile text-l icon icon-ai-more"></i></h4>
					<ul>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/privacy" title="Privacidade" >Privacidade</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/cookie" title="Política de Cookies " >Política de Cookies </a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="https://www.acer-group.com/ag/en/TW/content/legal-portuguese" title="Aviso legal
" >Aviso legal
</a></li>

		                	<li><a class="text-xs uppercase align-left text-tertiary-light" href="pt/BR/content/additional-legal-information" title="Informações legais adicionais" >Informações legais adicionais</a></li>

						</ul>
					</div>

				</div>
			</div>
		</div>

		<div class="footerNav footerBar">
			<div class="container max-width-d">
				<div class="row gutter">

			<div class="col a-offset-3 a-6 c-offset-0 c-3 gutter social">

				<a class="float-left" title="Facebook" href="https://www.facebook.com/AcerdoBrasil" target="_blank" rel="nofollow">
					<span class="facebook"></span>facebook
				</a>

				<a class="float-left" title="Instagram" href="https://www.instagram.com/Acer/" target="_blank" rel="nofollow">
					<span class="instagram"></span>instagram
				</a>

				<a class="float-left" title="Twitter" href="https://twitter.com/acer" target="_blank" rel="nofollow">
					<span class="twitter"></span>twitter
				</a>

				<a class="float-left" title="Youtube" href="https://www.youtube.com/user/acer" target="_blank" rel="nofollow">
					<span class="youtube"></span>youtube
				</a>

			</div>

					<div class="col a-12 c-6 gutter copyright a-margin-top-s">
						<p class="fs--1 align-center text-tertiary-light">© 2019 Acer Inc.<br/>
Esse website é melhor visualizado nas versões Microsoft Explorer 9 ou superior e/ou nas últimas versões dos navegadores Google Chrome e Mozila Firefox.</p>
					</div>
					<div class="col a-12 c-3 gutter language a-margin-top-s">
						<a title="Brasil" class="fs--1 align-right text-tertiary-light" href="//www.acer.com/worldwide/">
							Brasil
						</a>
					</div>
				</div>
			</div>
		</div>

        <div class="videoSection">
          <div class="bg"></div>
          <div class="info">
  			<p class="txt">Título</p>
  			<a class="close" href="#1">?_Close</a>
    	  </div>
          <div class="video">
            <iframe src="about:blank" allowfullscreen></iframe>
          </div>
        </div>
		</footer>
	<!--googleon: index-->
      </div>


		</body>
	</html>
